db-ojb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Armin Waibel <ar...@code-au-lait.de>
Subject Re: Upgrade to commons-collections 3.0?
Date Wed, 28 Jan 2004 00:19:35 GMT

Martin Poeschl wrote:

> i'll check torque .. we should also upgrade to use the torque generator 
> 3.1 (as we don't need the torque runtime stuff)

+1

Armin

> 
> martin
> 
> Thomas Dudziak wrote:
> 
>> I'll check xdoclet, and for torque and struts I'd suggest that somebody
>> who is subscribed to the developer (preferably) or user maling list asks
>> whether commons-collection.3 works.
>>
>> Tom
>>  
>>
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
> For additional commands, e-mail: ojb-dev-help@db.apache.org
> 
> 
> 



---------------------------------------------------------------------
To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
For additional commands, e-mail: ojb-dev-help@db.apache.org


Mime
View raw message